.version.intro_illustrazione /* version checker */
{
	color: #0000E4;
	background-color: #EC20E0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1197.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#pu16011
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 100px;
}

#u16011
{
	z-index: 23;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u16013
{
	z-index: 25;
	width: 34px;
	height: 123px;
	position: relative;
	margin-right: -10000px;
	margin-top: 650px;
	left: 531px;
	background: transparent url("../images/gi1-oggetto%20vettoriale%20avanzato.png") no-repeat left top;
	background-size: contain;
}

#u16013:hover
{
	width: 34px;
	height: 123px;
	min-height: 0px;
	margin: 650px -10000px 0px 0px;
	background: transparent url("../images/gi1-oggetto%20vettoriale%20avanzato%20copia.png") no-repeat left top;
	background-size: contain;
}

#u16127
{
	z-index: 84;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu16014
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 181px;
	margin-left: 279px;
}

#u16014
{
	z-index: 26;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16016
{
	z-index: 31;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16015-4
{
	z-index: 27;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16026
{
	z-index: 50;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16028
{
	z-index: 55;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16027-4
{
	z-index: 51;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16020
{
	z-index: 38;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16021
{
	z-index: 43;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16022-4
{
	z-index: 39;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16032
{
	z-index: 62;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16033
{
	z-index: 67;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16034-4
{
	z-index: 63;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16017
{
	z-index: 32;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16019
{
	z-index: 37;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16018-4
{
	z-index: 33;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16029
{
	z-index: 56;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16030
{
	z-index: 61;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16031-4
{
	z-index: 57;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16023
{
	z-index: 44;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u16024
{
	z-index: 49;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16025-4
{
	z-index: 45;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16035
{
	z-index: 68;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16036
{
	z-index: 73;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16037-4
{
	z-index: 69;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16038
{
	z-index: 74;
	width: 145px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16040
{
	z-index: 79;
	width: 7px;
	height: 8px;
	border-style: solid;
	border-color: #5C4F9E;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	border-width: 3px 0px 0px 3px;
}

#u16039-4
{
	z-index: 75;
	width: 128px;
	min-height: 20px;
	background-color: transparent;
	text-align: right;
	font-family: lekton, monospace;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u16015-4:hover,#u16027-4:hover,#u16022-4:hover,#u16034-4:hover,#u16018-4:hover,#u16031-4:hover,#u16025-4:hover,#u16037-4:hover,#u16039-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u16015-4:hover p,#u16027-4:hover p,#u16022-4:hover p,#u16034-4:hover p,#u16018-4:hover p,#u16031-4:hover p,#u16025-4:hover p,#u16037-4:hover p,#u16039-4:hover p
{
	color: #5C4F9E;
	visibility: inherit;
}

#u16042-4
{
	z-index: 80;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 340px;
	margin-top: 179px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

